> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kadoa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a specific event type details



## OpenAPI

````yaml get /v5/notifications/event-types/{eventType}
openapi: 3.0.3
info:
  title: Kadoa API
  version: 3.0.0
  contact:
    name: Support
    email: support@kadoa.com
servers:
  - url: https://api.kadoa.com
security: []
paths:
  /v5/notifications/event-types/{eventType}:
    get:
      tags:
        - Notifications
      summary: Retrieve a specific event type details
      parameters:
        - in: path
          name: eventType
          required: true
          schema:
            type: string
          description: Event type identifier
      responses:
        '200':
          description: Event type details retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      eventType:
                        type: object
                        properties:
                          type:
                            type: string
                          category:
                            type: string
                          description:
                            type: string
                          version:
                            type: string
                          schema:
                            type: object
                  status:
                    type: string
                  message:
                    type: string
        '401':
          description: Unauthorized
        '404':
          description: Event type not found
        '500':
          description: Internal server error
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication

````